Subject: [Fot] TR4 Lemons project for sale - Bay Area

From: apackard68 at att.net (Andrew Packard)
Date: Sun, 9 Sep 2018 21:14:08 -0700

Hello all FOTers,
I am selling the TR4 Lemons race car project since I am likely leaving the Bay Are and won't be bringing the project with me.  I was the lucky one to have the project stored at my house so now I'm the one responsible for finding it a new owner.  The car was bought with an older Rotary conversion that we removed and it had right wing damage that was straightened to Lemons standards.  The car could actually be completed nicely with some inner fender work and a new R wing, but we were just looking for something acceptable for Lemons.  We actually have an extra inner body shell to provide the inner panel if someone is interested.  

We had the car nicely caged with some extra height for a tall driver.  It has plates that tie into the body mounts which have been reinforced with pipes welded into the body mount tubes.  The front suspension has also been reinforced with welded boxing of frame mounting points and later TR emergency brake was added on the propeller shaft tunnel.  the rear leaf springs have also been supported with a control arm.  We have a GT6 motor and transmission fitted in the car, but front and rear engine mounts need to be finalized.  There is a rear tube shock conversion, similar to GT6 set ups and there are vented front rotors with stock calipers with the expansion spacer utilized.  Port and polished intake, 175 Stromberg carbs and a Falcon header from Moss Europe are there to be installed.  It currently has 16X7 panasports with aging R888 tires all around I used to autocross in my TR250, but I'm debating whether or not to include them (price will dictate).  There is a 20 gallon (maybe 22?) fuel cell installed with a pricey in-line fuel pump set up purchased from the local speed shop.   A higher volume aluminum radiator has also been obtained and fitted.  We were looking to make use of a six-cylinder loom to wire the car, but haven't gotten to that point yet.  

I'm posting the car to the 24 hours of Lemons folks I know, as well, but thought someone in this group might be interested.  I'm not sure of Mark allows pictures in this forum, but I've attached a poor one in the background of a heated wall ball game.  I can snap current photos and send tomorrow anyone who possible could be interested.  Please let me know if there are specific questions I can answer to anyone with interest.    

Andy Packard
415 205 8027
apackard68 at att.net

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180909/b6af7ed6/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: DSCF4066.jpeg
Type: image/jpg
Size: 22511 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/fot/attachments/20180909/b6af7ed6/attachment.jpg>